/* This stylesheet is used to style the public-facing components of the plugin. */
/* line 5, ../sass/public.scss */
.hotspot-info.hidden {
  display: none;
}

/* line 9, ../sass/public.scss */
.hotspots-interaction {
  margin: 1em 0;
}

/* line 13, ../sass/public.scss */
.hotspots-map area {
  outline: 0 none;
}

/* line 17, ../sass/public.scss */
.hotspots-placeholder {
  padding: 1em;
  position: relative;
}
/* line 20, ../sass/public.scss */
.hotspots-placeholder > div {
  height: 0;
  opacity: 0;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  -webkit-transition: all 200ms;
  transition: all 200ms;
}
/* line 24, ../sass/public.scss */
.hotspots-placeholder > div.visible {
  height: auto;
  opacity: 1;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  -webkit-transition: all 200ms;
  transition: all 200ms;
  -moz-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  transition-delay: 200ms;
}

/* line 33, ../sass/public.scss */
.hotspots-image-container {
  background: #efefef;
}
/* line 35, ../sass/public.scss */
.hotspots-image-container > div {
  margin: 0 auto;
}
/* line 38, ../sass/public.scss */
.hotspots-image-container img {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 100%;
  padding: 0 !important;
}

/* line 50, ../sass/public.scss */
.entry-content .hotspot-title {
  text-align: center;
  margin-top: 0;
  padding-top: 0;
}
/* line 56, ../sass/public.scss */
.entry-content .hotspot-content p {
  color: inherit;
}

/* line 63, ../sass/public.scss */
.hotspot-content p {
  color: inherit;
}

/* line 68, ../sass/public.scss */
.hotspot-thumb {
  text-align: center;
}
/* line 70, ../sass/public.scss */
.hotspot-thumb img {
  height: auto;
  max-width: 100%;
}

@media (min-width: 600px) {
  /* line 77, ../sass/public.scss */
  .layout-left .hotspots-interaction,
  .layout-right .hotspots-interaction {
    display: table;
    table-layout: fixed;
    width: 100%;
  }

  /* line 83, ../sass/public.scss */
  .layout-left .hotspots-image-container,
  .layout-right .hotspots-image-container {
    display: table-cell;
    vertical-align: top;
    width: 66%;
  }

  /* line 89, ../sass/public.scss */
  .layout-left .hotspots-placeholder,
  .layout-right .hotspots-placeholder {
    display: table-cell;
    vertical-align: top;
  }
}
@media (min-width: 900px) {
  /* line 97, ../sass/public.scss */
  .layout-left .hotspots-image-container,
  .layout-right .hotspots-image-container {
    width: 75%;
  }
}
/* ------------------------------------------- */
/* Responsilight
/* ------------------------------------------- */
/* line 107, ../sass/public.scss */
.responsilight-wrap {
  line-height: 0;
  margin: 0 auto;
  position: relative;
}

/* line 113, ../sass/public.scss */
canvas.canvas-display,
canvas.canvas-hover {
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  -moz-transition: opacity 400ms;
  -o-transition: opacity 400ms;
  -webkit-transition: opacity 400ms;
  transition: opacity 400ms;
}
/* line 121, ../sass/public.scss */
canvas.canvas-display.canvas-show,
canvas.canvas-hover.canvas-show {
  opacity: 1;
}

/* ------------------------------------------- */
/* Light Box
/* ------------------------------------------- */
/* line 131, ../sass/public.scss */
.layout-lightbox .hotspots-placeholder {
  display: none;
}

/* line 135, ../sass/public.scss */
.featherlight {
  background: #333;
  bottom: 0;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 0;
  text-align: center;
  top: 0;
  left: 0;
  white-space: nowrap;
  z-index: 99999;
}
/* line 147, ../sass/public.scss */
.featherlight:last-of-type {
  background: rgba(0, 0, 0, 0.8);
}
/* line 150, ../sass/public.scss */
.featherlight:before {
  content: '';
  display: inline-block;
  height: 100%;
  margin-right: -0.25em;
  vertical-align: middle;
}
/* line 157, ../sass/public.scss */
.featherlight .featherlight-content {
  background: #fff;
  border-bottom: 25px solid transparent;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: auto;
  display: inline-block;
  overflow: auto;
  margin-left: 5%;
  margin-right: 5%;
  max-height: 95%;
  max-width: 95%;
  min-height: 3%;
  min-width: 30%;
  padding: 25px 25px 0;
  position: relative;
  text-align: left;
  vertical-align: middle;
  white-space: normal;
}
/* line 176, ../sass/public.scss */
.featherlight .featherlight-inner {
  display: block;
}
/* line 179, ../sass/public.scss */
.featherlight .featherlight-close-icon {
  background: #fff;
  background: rgba(255, 255, 255, 0.3);
  color: #000;
  cursor: pointer;
  font: Arial, sans-serif;
  line-height: 25px;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 25px;
  z-index: 9999;
}
/* line 194, ../sass/public.scss */
.featherlight .featherlight-image {
  width: 100%;
}
/* line 197, ../sass/public.scss */
.featherlight iframe {
  border: none;
}
/* line 200, ../sass/public.scss */
.featherlight h2.hotspot-title {
  font-size: 1.2em;
  margin: 0 0 0.4em 0;
  padding: 0;
}
/* line 206, ../sass/public.scss */
.featherlight .hotspot-content p {
  font-size: 1em;
  margin: 1em 0;
}
/* line 211, ../sass/public.scss */
.featherlight img {
  height: auto;
  max-width: 100%;
}

/* line 217, ../sass/public.scss */
.featherlight-iframe .featherlight-content {
  border-bottom: 0;
  padding: 0;
}

@media only screen and (max-width: 1024px) {
  /* line 223, ../sass/public.scss */
  .featherlight .featherlight-content {
    border-bottom: 10px solid transparent;
    margin-left: 10px;
    margin-right: 10px;
    max-height: 98%;
    padding: 10px 10px 0;
  }
}
/* ------------------------------------------- */
/* Error Message
/* ------------------------------------------- */
/* line 236, ../sass/public.scss */
.da-error {
  border: 2px solid #cc0000;
  padding: 1rem;
}
/* line 239, ../sass/public.scss */
.da-error > *:first-child {
  margin-top: 0;
  padding-top: 0;
}
/* line 243, ../sass/public.scss */
.da-error > *:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}

/* ------------------------------------------- */
/* Tooltip
/* ------------------------------------------- */
/* line 253, ../sass/public.scss */
.layout-tooltip .hotspots-placeholder {
  display: none;
}

/* line 257, ../sass/public.scss */
.qtip {
  -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  direction: ltr;
  display: none;
  left: -28000px;
  max-width: 280px;
  min-width: 50px;
  padding: 0;
  pointer-events: none;
  position: absolute;
  top: -28000px;
}

/* line 270, ../sass/public.scss */
.qtip-content {
  overflow: hidden;
  padding: 0.5em 0.75em;
  position: relative;
  text-align: left;
  word-wrap: break-word;
}
/* line 276, ../sass/public.scss */
.qtip-content h2.hotspot-title {
  font-size: 1.2em;
  margin: 0 0 0.4em 0;
  padding: 0;
  text-align: center;
}
/* line 283, ../sass/public.scss */
.qtip-content .hotspot-content p {
  font-size: 1em;
  margin: 1em 0;
}
/* line 287, ../sass/public.scss */
.qtip-content .hotspot-content img {
  height: auto;
  max-width: 100%;
}

/* Default tooltip style */
/* line 295, ../sass/public.scss */
.qtip-default {
  background-color: #FFFFA3;
  border: 0 none;
  color: #555;
}

/* line 301, ../sass/public.scss */
.qtip .qtip-tip {
  margin: 0 auto;
  overflow: hidden;
  z-index: 10;
}

/* Opera bug #357 - Incorrect tip position
https://github.com/Craga89/qTip2/issues/367 */
/* line 309, ../sass/public.scss */
x:-o-prefocus, .qtip .qtip-tip {
  visibility: hidden;
}

/* line 313, ../sass/public.scss */
.qtip .qtip-tip,
.qtip .qtip-tip .qtip-vml,
.qtip .qtip-tip canvas {
  position: absolute;
  color: #123456;
  background: transparent;
  border: 0 dashed transparent;
}

/* line 322, ../sass/public.scss */
.qtip .qtip-tip canvas {
  top: 0;
  left: 0;
}

/* line 324, ../sass/public.scss */
.qtip .qtip-tip .qtip-vml {
  behavior: url(#default#VML);
  display: inline-block;
  visibility: visible;
}

/* line 330, ../sass/public.scss */
.qtip-titlebar {
  position: relative;
  padding: 0;
  overflow: hidden;
  border-width: 0;
}

/* line 338, ../sass/public.scss */
.qtip-close {
  position: absolute;
  right: 4px;
  top: 4px;
  z-index: 11;
  /* Overlap .qtip-tip */
  cursor: pointer;
  outline: medium none;
  border: 1px solid transparent;
}

/* line 349, ../sass/public.scss */
.qtip-titlebar .qtip-close {
  right: 4px;
  top: 50%;
  margin-top: -9px;
}

/* line 354, ../sass/public.scss */
* html .qtip-titlebar .qtip-close {
  top: 16px;
}

/* IE fix */
/* line 356, ../sass/public.scss */
.qtip-titlebar .ui-icon,
.qtip-icon .ui-icon {
  display: block;
  text-indent: -1000em;
  direction: ltr;
}

/* line 363, ../sass/public.scss */
.qtip-icon, .qtip-icon .ui-icon {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none;
}

/* line 370, ../sass/public.scss */
.qtip-icon .ui-icon {
  width: 18px;
  height: 14px;
  line-height: 14px;
  text-align: center;
  text-indent: 0;
  font: normal bold 16px/16px Tahoma,sans-serif;
  color: white;
  background: transparent none no-repeat -100em -100em;
}
